.u-block-677d-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-677d-3 {
  position: absolute;
  left: 0;
}

.u-block-677d-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)), url("../images/3-25.jpeg");
  background-position: 50% 43.42%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 798px;
}

.u-section-1-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 222px 0 0;
}

.u-section-1-1 .u-text-2 {
  font-size: 1.875rem;
  line-height: 1.4;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 43px 0 0;
}

.u-section-1-1 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 63px auto 60px;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-1-1 .u-text-1 {
    width: auto;
    margin-top: 217px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 35px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-top: 48px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 141px;
  }

  .u-section-1-1 .u-text-2 {
    margin-top: 23px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-top: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 103px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 20px;
  }

  .u-section-1-1 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 74px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-1-1 .u-btn-1 {
    font-size: 0.625rem;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)), url("../images/pexels-akin-victor-10202856.jpg");
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 798px;
}

.u-section-1-2 .u-text-1 {
  text-transform: uppercase;
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 325px 0 0;
}

.u-section-1-2 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 83px auto 60px;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-1-2 .u-text-1 {
    width: auto;
    margin-top: 234px;
  }

  .u-section-1-2 .u-btn-1 {
    margin-top: 53px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 167px;
  }

  .u-section-1-2 .u-btn-1 {
    margin-top: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 122px;
  }

  .u-section-1-2 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 44px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 356px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 1rem;
    margin-top: 105px;
  }

  .u-section-1-2 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: 39px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 642px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  width: 133px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 43px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  width: 838px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 14px 151px 0;
}

.u-section-2 .u-line-1 {
  width: 107px;
  transform-origin: left center 0px;
  --animation-custom_in-scale: 0.3;
  margin: 14px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  width: 1342px;
  margin: 39px -101px 25px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: 25% 25% 25% 25%;
  min-height: 407px;
  grid-gap: 0px 0px;
  grid-auto-columns: 25%;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-2 .u-image-1 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 3px;
  filter: brightness(0.95);
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  margin: 20px auto 0;
}

.u-section-2 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 14px auto 0;
  padding: 2px 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-2 .u-image-2 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 3px;
  filter: brightness(0.95);
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  margin: 20px auto 0;
}

.u-section-2 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 14px auto 0;
  padding: 2px 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-2 .u-image-3 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 3px;
  filter: brightness(0.95);
}

.u-section-2 .u-text-5 {
  font-size: 1.25rem;
  margin: 20px auto 0;
}

.u-section-2 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 14px auto 0;
  padding: 2px 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-2 .u-image-4 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 3px;
  filter: brightness(0.95);
}

.u-section-2 .u-text-6 {
  font-size: 1.25rem;
  margin: 20px auto 0;
}

.u-section-2 .u-btn-4 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 14px auto 0;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 537px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 416px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 51px;
    margin-right: 51px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 34px;
    margin-bottom: 43px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 289px;
  }

  .u-section-2 .u-image-1 {
    height: 139px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 139px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    height: 139px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-4 {
    height: 139px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1026px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 35px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 35px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 786px;
    grid-auto-columns: 50%;
  }

  .u-section-2 .u-image-1 {
    height: 238px;
  }

  .u-section-2 .u-image-2 {
    height: 238px;
  }

  .u-section-2 .u-image-3 {
    height: 238px;
  }

  .u-section-2 .u-image-4 {
    height: 238px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2249px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 31px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-list-1 {
    width: 420px;
    margin: 45px auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 2008px;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 1px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 374px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 1px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 374px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 1px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 374px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 1px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    height: 374px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1986px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1743px;
  }

  .u-section-2 .u-image-1 {
    height: 299px;
  }

  .u-section-2 .u-image-2 {
    height: 299px;
  }

  .u-section-2 .u-image-3 {
    height: 299px;
  }

  .u-section-2 .u-image-4 {
    height: 299px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)), url("../images/21.jpg");
  background-position: 50% 38.75%;
}

.u-section-3 .u-sheet-1 {
  min-height: 535px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 3px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 46px auto 0;
}

.u-section-3 .u-line-1 {
  width: 107px;
  transform-origin: left center 0px;
  margin: 20px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  line-height: 1.4;
  font-size: 1.5rem;
  margin: 17px 92px 0;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 3px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 44px auto 0;
}

.u-section-3 .u-line-2 {
  width: 107px;
  transform-origin: left center 0px;
  margin: 11px auto 0;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  line-height: 1.4;
  font-size: 1.5rem;
  margin: 32px 84px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-3 .u-line-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.25rem;
    margin-top: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-3 .u-line-2 {
    margin-top: 12px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 27px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 394px;
  margin-bottom: 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 700;
  width: 480px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 40px auto 0;
}

.u-section-4 .u-line-1 {
  width: 107px;
  transform-origin: left center 0px;
  margin: 22px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  width: 501px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 22px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 177px;
  margin-top: 22px;
  margin-bottom: 37px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-gap: 10px 10px;
  grid-template-columns: auto auto auto auto auto auto;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-4 .u-gallery-1 {
    height: 146px;
    margin-bottom: 52px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(6, auto);
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 56px;
  }

  .u-section-4 .u-gallery-1 {
    height: 382px;
    width: 611px;
    margin: 12px auto 57px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 846px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 53px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-line-1 {
    margin-top: 17px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 18px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-gallery-1 {
    height: 581px;
    width: 408px;
    margin-top: 30px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1579px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-line-1 {
    margin-top: 36px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-gallery-1 {
    height: 1214px;
    width: 189px;
    margin-top: 36px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url("../images/14.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 602px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 35px auto 0;
}

.u-section-5 .u-line-1 {
  width: 107px;
  transform-origin: left center 0px;
  position: absolute;
  top: 90px;
}

.u-section-5 .u-list-1 {
  margin-top: 73px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 375px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-image-1 {
  width: 128px;
  height: 128px;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  letter-spacing: 2px;
  margin: 30px auto 0;
}

.u-section-5 .u-text-3 {
  font-weight: 400;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1.5rem;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px;
}

.u-section-5 .u-image-2 {
  width: 128px;
  height: 128px;
  margin: 0 auto;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  letter-spacing: 2px;
  margin: 30px auto 0;
}

.u-section-5 .u-text-5 {
  font-weight: 400;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1.5rem;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px;
}

.u-section-5 .u-image-3 {
  width: 128px;
  height: 128px;
  margin: 0 auto;
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  letter-spacing: 2px;
  margin: 30px auto 0;
}

.u-section-5 .u-text-7 {
  font-weight: 400;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1.5rem;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 308px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 723px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 947px;
  }

  .u-section-5 .u-list-1 {
    width: 450px;
    margin: 70px auto 35px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
    min-height: 774px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 2px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 2px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 2px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-6 {
  background-image: url("../images/fondocontacto.png");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 637px;
}

.u-section-6 .u-line-1 {
  width: 107px;
  transform-origin: left center 0px;
  position: absolute;
  top: 90px;
  left: 516px;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 35px auto 0;
}

.u-section-6 .u-form-1 {
  height: 457px;
  margin: 60px 0 0 570px;
}

.u-section-6 .u-input-1 {
  background-image: none;
  --radius: 7px;
}

.u-section-6 .u-input-2 {
  background-image: none;
  --radius: 7px;
}

.u-section-6 .u-form-group-3 {
  margin-left: 0;
}

.u-section-6 .u-input-3 {
  background-image: none;
  --radius: 7px;
}

.u-section-6 .u-input-4 {
  background-image: none;
  --radius: 7px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  --radius: 6px;
}

.u-section-6 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  letter-spacing: 2px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -404px 570px 0 -76px;
}

.u-section-6 .u-list-1 {
  width: 513px;
  margin: 13px auto 0 -26px;
}

.u-section-6 .u-repeater-1 {
  min-height: 271px;
  grid-auto-columns: 100%;
  grid-template-columns: 100%;
  grid-gap: 13px 13px;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px 10px 0;
}

.u-section-6 .u-icon-1 {
  width: 52px;
  height: 52px;
  margin: 12px auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-3 {
  font-weight: 400;
  font-size: 1.25rem;
  width: 345px;
  margin: -46px auto 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px 10px 0;
}

.u-section-6 .u-icon-2 {
  width: 52px;
  height: 52px;
  margin: 12px auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-4 {
  font-weight: 400;
  font-size: 1.25rem;
  width: 345px;
  margin: -46px auto 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px 10px 0;
}

.u-section-6 .u-icon-3 {
  width: 52px;
  height: 52px;
  margin: 12px auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-5 {
  font-weight: 400;
  font-size: 1.25rem;
  width: 345px;
  margin: -46px auto 0;
}

.u-section-6 .u-icon-4 {
  width: 45px;
  height: 45px;
  margin: 47px auto 0 0;
  padding: 0;
}

.u-section-6 .u-icon-5 {
  width: 45px;
  height: 45px;
  margin: -45px auto 0 80px;
  padding: 0;
}

.u-section-6 .u-icon-6 {
  width: 45px;
  height: 45px;
  margin: -45px auto 57px 178px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1089px;
  }

  .u-section-6 .u-form-1 {
    height: 452px;
    width: 570px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 45px;
    margin-right: 104px;
    margin-left: 185px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 17px;
    margin-left: auto;
  }

  .u-section-6 .u-icon-4 {
    margin-top: 35px;
    margin-left: 359px;
  }

  .u-section-6 .u-icon-5 {
    margin-left: 439px;
  }

  .u-section-6 .u-icon-6 {
    margin-bottom: 60px;
    margin-left: 537px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-line-1 {
    top: 102px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 47px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-6 .u-form-1 {
    margin-top: 22px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 31px;
    margin-right: 0;
    margin-left: 69px;
  }

  .u-section-6 .u-icon-4 {
    margin-top: 50px;
    margin-left: 275px;
  }

  .u-section-6 .u-icon-5 {
    margin-left: 336px;
  }

  .u-section-6 .u-icon-6 {
    margin-left: 411px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1125px;
  }

  .u-section-6 .u-line-1 {
    top: 123px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 35px;
    margin-left: 13px;
  }

  .u-section-6 .u-form-1 {
    margin-top: 61px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-2 {
    margin-top: 30px;
    margin-left: 0;
  }

  .u-section-6 .u-list-1 {
    margin-top: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-icon-4 {
    margin-top: 44px;
    margin-left: 180px;
  }

  .u-section-6 .u-icon-5 {
    margin-left: 243px;
  }

  .u-section-6 .u-icon-6 {
    margin-right: 186px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1106px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 41px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-form-1 {
    margin-top: 55px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.125rem;
    width: auto;
    margin-right: 0;
    margin-left: 84px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-icon-2 {
    margin-left: 10px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.125rem;
    width: auto;
    margin-right: 0;
    margin-left: 84px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-icon-3 {
    margin-left: 10px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.125rem;
    width: auto;
    margin-right: 0;
    margin-left: 84px;
  }

  .u-section-6 .u-icon-4 {
    margin-top: 41px;
    margin-left: 83px;
  }

  .u-section-6 .u-icon-5 {
    margin-left: 137px;
  }

  .u-section-6 .u-icon-6 {
    margin-right: auto;
    margin-bottom: 54px;
    margin-left: 212px;
  }
} .u-section-7 {
  min-height: 383px;
} .u-section-8 {
  background-image: url("../images/fondocontacto.png");
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 108px;
}

.u-section-8 .u-text-1 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  line-height: 1.2;
  margin: 30px auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 89px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 68px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 51px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 32px;
  }

  .u-section-8 .u-text-1 {
    font-size: 0.875rem;
  }
}